2019-10-17 02:46 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001654Database Workbench v5SQL & Parameter Insightpublic2019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001654: CTE's show no SQL Insight for Firebird
DescriptionCTE's show no SQL Insight for Firebird
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-11-28 10:21 Martijn Tonies New Issue
2018-11-28 10:21 Martijn Tonies Status new => resolved
2018-11-28 10:21 Martijn Tonies Fixed in Version => 5.5.0
2018-11-28 10:21 Martijn Tonies Resolution open => fixed
2018-11-28 10:21 Martijn Tonies Assigned To => Martijn Tonies
2019-01-16 09:54 Martijn Tonies Status resolved => closed
+Issue History